:root {
    --ss-color-113264: #2B3253;
    --ss-color-113265: #EF5456;
    --ss-color-113266: #FAD744;
    --ss-color-113264-dark: #12193a;
    --ss-color-113265-dark: #d63b3d;
    --ss-color-113266-dark: #e1be2b;
}


:root {
  --ss-title-font-family: 'Lexend', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

